org.gnome.gtk

## Interface Entry.IconPress

- Enclosing class:
    Entry

      public static interface Entry.IconPress

  Emitted when an activatable icon is clicked.
  Since:
    4.0.13

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onIconPress(Entry source, EntryIconPosition position, Event event)`

- - ### Method Detail

    - #### onIconPress

          void onIconPress(Entry source,
                         EntryIconPosition position,
                         Event event)